DH_HASKELL_RECOMMENDS_DOCUMENTATION_REFERENCES(1)

NAME
dh_haskell_recommends_documentation_references - calculates Haskell dependencies on Cabalized libraries

SYNOPSIS
dh_haskell_recommends_documentation_references [debhelper options]

DESCRIPTION
dh_haskell_recommends_documentation_references is a debhelper program that helps with calculating dependencies for building Haskell libraries.

SEE ALSO
debhelper(7)

AUTHOR
John Goerzen <jgoerzen@complete.org>

Based on ideas in dh_python by Josselin Mouette <joss@debian.org>